HTML Tidy 0.1

Data Fields
_TidyBuffer Struct Reference

`#include <buffio.h>`

## Data Fields
TidyAllocator * | allocator
byte * | bp
uint | size
uint | allocated
uint | next

## Detailed Description

TidyBuffer - A chunk of memory

## Field Documentation

TidyAllocator* _TidyBuffer::allocator

Memory allocator

byte* _TidyBuffer::bp

Pointer to bytes

uint _TidyBuffer::size

# bytes currently in use

uint _TidyBuffer::allocated

# bytes allocated

uint _TidyBuffer::next

Offset of current input position

The documentation for this struct was generated from the following file:

- buffio.h